/** @format */
body {
  counter-reset: number;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

@media (min-width: 1300px) {
  .container {
    width: 1254px;
    padding-right: 15px;
    padding-left: 15px;
  }
}

.container {
  margin-right: auto;
  margin-left: auto;
}

.section {
  padding-top: 40px;
  padding-bottom: 40px;
  margin: 0;
}

@media screen and (min-width: 1200px) {
  .section {
    padding-top: 40px;
    padding-bottom: 100px;
    margin: 0;
  }
}

.hero-content {
  display: flex;
  flex-direction: column;
  background-color: #e2f2ff;
  border-radius: 10px;
  padding: 20px 10px;
}

@media screen and (min-width: 768px) {
  .hero-content {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    grid-gap: 15px;
    align-items: center;
    padding: 30px 15px;
  }
}

@media screen and (min-width: 1200px) {
  .hero-content {
    grid-template-columns: 2fr 1fr;
    grid-gap: 106px;
    padding: 53px 64px 35px 50px;
  }
}

.hero-content__title {
  font-weight: 600;
  font-size: 32px;
  margin-bottom: 16px;
  color: #001e41;
  margin-top: 0;
  line-height: 120%;
  letter-spacing: 0.02em;
}

@media screen and (min-width: 768px) {
  .hero-content__title {
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0.02em;
  }
}

.hero-content__text,
.hero-content__desc {
  color: #001e41;
  margin-bottom: 12px;
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
}

.hero-content__desc {
  line-height: 23px;
  font-size: 14px;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .hero-content__text,
  .hero-content__desc {
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.005em;
  }
}

.hero-content__prim {
  font-weight: 400;
  color: #919191;
  font-size: 14px;
  line-height: 23px;
}
@media screen and (min-width: 1200px) {
  .hero-content__prim {
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.0025em;
  }
}

.hero-content__btn {
  background: #5d78ff;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  padding: 8px 24px;
  height: 40px;
  border: none;
  font-weight: 400;
  font-size: 14px;
  margin: 16px auto;
  cursor: pointer;
  text-transform: capitalize;
  max-width: 180px;
}

@media screen and (min-width: 1200px) {
  .hero-content__btn {
    margin: 16px 0 60px;
    max-width: 185px;
    font-size: 15px;
  }
}

.hero-content__desc {
  text-align: center;
}

@media screen and (min-width: 1200px) {
  .hero-content__desc {
    text-align: start;
  }
}

.companies {
  margin-bottom: 30px;
  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.col1 {
  grid-column-start: 1;
  grid-column-end: 3;
  display: grid;
}

.col2 {
  display: grid;
  grid-column-start: 3;
  grid-column-end: 5;
}

.col3 {
  display: grid;
  grid-column-start: 5;
  grid-column-end: 7;
}

.col4 {
  display: grid;
  grid-column-start: 2;
  grid-column-end: 4;
}

.col5 {
  display: grid;
  grid-column-start: 4;
  grid-column-end: 7;
  margin: 0;
}

.col1,
.col2,
col3 {
  margin-bottom: 15px;
}

.companies__item:not(:last-child) {
  margin: 0;
  margin-right: 20px;
}

.companies__item:nth-last-child(3) {
  margin: 0;
}

.companies__item:not(:last-child) {
  margin-bottom: 15px;
}

.companies__item:nth-last-child(2) {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .companies {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 0;
  }
}

@media screen and (min-width: 991px) {
  .companies {
    display: grid;
  }
}

@media screen and (min-width: 1200px) {
  .companies {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1200px) {
  .companies__item:not(:last-child) {
    margin-right: 24px;
  }
}

@media screen and (min-width: 1200px) {
  .companies__item img {
    width: 100%;
  }
}

.hero-img {
  display: block;
  margin: 0 auto;
}

@media screen and (min-width: 1200px) {
  .hero-img {
    max-width: 100%;
  }
}

.hero-rigth {
  position: relative;
  padding: 0 55px;
}

@media screen and (min-width: 1200px) {
  .hero-rigth {
    padding: 0;
  }
}

.scheme-first {
  position: absolute;
  top: 81%;
  left: 7%;
  width: 35%;
}

@media screen and (min-width: 1200px) {
  .scheme-first {
    width: 57%;
    top: 64%;
    left: -36%;
  }
}

.scheme-second {
  position: absolute;
  top: -8%;
  left: 11%;
  width: 35%;
}

@media screen and (min-width: 1200px) {
  .scheme-second {
    width: 57%;
    top: -9%;
    left: -73px;
  }
}

.scheme-third {
  position: absolute;
  top: 9%;
  left: 59%;
  width: 35%;
}

@media screen and (min-width: 1200px) {
  .scheme-third {
    width: 55%;
    top: 5%;
    left: 62%;
  }
}

/*cards*/

.section-cards {
  padding-top: 0;
  padding-bottom: 32px;
  margin-bottom: 0;
}
@media screen and (min-width: 1200px) {
  .section-cards {
    padding-top: 0;
    padding-bottom: 100px;
    margin-bottom: 0;
  }
}

.block-cards {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 15px;
}

@media screen and (min-width: 1200px) {
  .block-cards {
    margin-bottom: 40px;
  }
}

.cards-title {
  font-weight: 400;
  font-size: 23px;
  line-height: 36px;
  letter-spacing: 0.0025em;
  color: #909090;
  margin-top: 0;
  margin-bottom: 8px;
}

@media screen and (min-width: 768px) {
  .cards-title {
    margin-bottom: 10px;
    font-size: 36px;
    line-height: 42px;
  }
}

.block-cards__title h2 {
  margin-bottom: 0;
}

.cards-title__prim {
  color: #001e41;
}

.cards {
  position: relative;
  display: flex;
  min-width: 0;
}

.slick-initialized .cards__item.slick-slide,
.slick-initialized .cards-second__item.slick-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}

.card {
  box-sizing: border-box;
  width: 340px;
  height: 372px;
  background: #f8f8fa;
  border-radius: 10px;
  padding: 20px;
  position: relative;
}

@media screen and (min-width: 768px) {
  .card {
    width: 302px;
  }
}

.card__title {
  font-weight: 600;
  font-size: 18px;
  line-height: 29px;
  letter-spacing: 0.0025em;
  color: #001e41;
  margin-bottom: 20px;
  margin-top: 0;
}

.card__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.0025em;
  color: #001e41;
}

.card:after {
  counter-increment: number;
  content: counter(number);
  bottom: 0;
  right: 0;
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 100px 0 10px 0;
  background: #e3eeff;
  font-weight: 900;
  font-size: 48px;
  line-height: 130%;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.cards__item {
  min-width: 0;
}

.cards__item:not(:last-child) {
  margin-right: 17px;
}

.block-cards__btns {
  display: none !important;
}

@media screen and (min-width: 1200px) {
  .block-cards__btns {
    display: flex;
  }
}

.slick-track {
  display: flex;
}

/* .slider {
  min-width: 0;
} */

.btns button.slick-arrow,
.btns-bottom button.slick-arrow {
  display: none;
}

@media screen and (min-width: 1200px) {
  .btns .slick-arrow,
  .btns-bottom .slick-arrow {
    position: static;
    display: inline-block;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    padding: 0;
  }
}
.btns button.slick-arrow:after,
.btns-bottom button.slick-arrow:after {
  visibility: hidden;
}

@media screen and (min-width: 1200px) {
  .btns .slick-arrow.slick-prev,
  .btns-bottom .slick-arrow.slick-prev {
    background-image: url("https://www.plerdy.com/wp-content/themes/twentytwenty/images/website-audit/svg/left.svg");
    background-size: 14px;
    background-color: #1474E3;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 8px;
  }
}

@media screen and (min-width: 1200px) {
  .btns .slick-arrow.slick-next,
  .btns-bottom .slick-arrow.slick-next {
    background: url("https://www.plerdy.com/wp-content/themes/twentytwenty/images/website-audit/svg/right.svg");
    background-size: 14px;
    background-color: #1474E3;
    background-repeat: no-repeat;
    background-position: center;
  }
}

@media screen and (min-width: 1200px) {
  .cards__block-bottom {
    max-width: 719px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px auto 0;
  }
}

@media screen and (min-width: 1200px) {
  .cards__block-bottom a {
    margin: 0;
    margin-right: 20px;
  }
}

@media screen and (min-width: 1200px) {
  .cards__block-bottom p {
    max-width: 440px;
    margin: 0;
    text-align: start;
  }
}

.cards__block-btn {
  max-width: 245px;
  margin: 16px auto 10px;
}

@media screen and (min-width: 1200px) {
  .cards__block-btn {
    max-width: 259px;
  }
}

.cards .slick-list,
.cards-second .slick-list {
  overflow: hidden;
  margin-bottom: 10px;
}

.cards ul.slick-dots li.slick-active button:before,
.cards-second ul.slick-dots li.slick-active button:before {
  background: #5d78ff;
}

.cards ul.slick-dots li button:before,
.cards-second ul.slick-dots li button:before {
  background: #f3f4f6;
  width: 10px;
  height: 10px;
}

.cards ul.slick-dots li button,
.cards-second ul.slick-dots li button {
  width: 16px;
}

/*cards second block*/

.cards-second {
  display: flex;
}

.card-second {
  border: 1px solid #e5e5e5;
  border-radius: 10px;
  background: #ffffff;
  padding: 20px;
  width: 340px;
  height: 402px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media screen and (min-width: 1200px) {
  .card-second {
    width: 358px;
  }
}

.cards-second__item:not(:last-child) {
  margin-right: 19px;
}

.card-s__content .card__title {
  font-weight: 400;
  margin-bottom: 8px;
}

.block-sec-cards {
  margin-bottom: 0;
}

@media screen and (min-width: 1200px) {
  .block-sec-cards h2 {
    margin-bottom: 10px;
  }
}

.card-s__prim {
  font-weight: 600;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.0025em;
  color: #919191;
  margin-bottom: 30px;
  display: inline-block;
}

.card-s__img {
  display: flex;
  justify-content: flex-end;
}

@media screen and (min-width: 1200px) {
  .card-s__img {
    display: flex;
    justify-content: flex-end;
  }
}

.card-s__img img {
  width: 80px;
}

@media screen and (min-width: 1200px) {
  .card-s__img img {
    width: 100px;
  }
}

/*usability audit*/

.usab-content {
  background-color: #e2f2ff;
  border-radius: 10px;
  display: grid;
  padding: 20px 10px;
}

@media screen and (min-width: 768px) {
  .usab-content {
    grid-template-columns: 1fr 2fr;
    grid-gap: 10px;
    align-items: center;
  }
}

@media screen and (min-width: 1200px) {
  .usab-content {
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 2fr;
    grid-gap: 70px;
    padding: 50px 80px;
  }
}

.usab-content__left {
  padding: 0 38px;
}

@media screen and (min-width: 1200px) {
  .usab-content__left {
    padding: 0;
  }
}

.title_usab {
  font-weight: 400;
  font-size: 23px;
  line-height: 36px;
  letter-spacing: 0.02em;
  color: #001e41;
  margin: 17px auto 16px;
}

@media screen and (min-width: 1200px) {
  .title_usab {
    font-weight: 600;
    font-size: 32px;
  }
}

.list_usab {
  list-style: inherit;
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  color: #001e41;
  margin-bottom: 12px;
}

@media screen and (min-width: 1200px) {
  .list_usab {
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.005em;
    margin-bottom: 8px;
  }
}

.desc_usab {
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  color: #919191;
  letter-spacing: 0.0025em;
}

@media screen and (min-width: 1200px) {
  .desc_usab {
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.0025em;
  }
}

.prim_usab {
  color: #001e41;
  text-align: center;
  margin: 0 auto;
}

@media screen and (min-width: 1200px) {
  .prim_usab {
    max-width: 340px;
    text-align: center;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1300px) {
  .prim_usab {
    text-align: start;
    margin: 0;
  }
}

@media screen and (min-width: 1200px) {
  .block-btn_usab {
    margin-top: 25px;
  }
}

@media screen and (min-width: 1300px) {
  .block-btn_usab {
    display: flex;
    margin-top: 25px;
    align-items: center;
  }
}

.usab_btn {
  max-width: 251px;
  margin: 16px auto 10px;
}

@media screen and (min-width: 1200px) {
  .usab_btn {
    max-width: 265px;
    margin: 0 auto 10px;
  }
}

@media screen and (min-width: 1300px) {
  .usab_btn {
    margin: 0 20px 0 0;
  }
}

/*hipotesis block*/

.hyp-desctop_title {
  display: none;
}

@media screen and (min-width: 1200px) {
  .hyp-mobile_title {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .hyp-desctop_title {
    display: inline-block;
  }
}

.hyp_desc {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  letter-spacing: 0.0025em;
  color: #001e41;
  margin-bottom: 16px;
}

@media screen and (min-width: 1200px) {
  .hyp_desc {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 40px;
    width: 862px;
  }
}

.hup_blocks {
  display: grid;
  grid-gap: 20px;
}
@media screen and (min-width: 768px) {
  .hup_blocks {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 1200px) {
  .hup_blocks {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

.hyp_block {
  padding: 16px 10px;
  border-radius: 10px;
  height: 420px;
  position: relative;
}

@media screen and (min-width: 1200px) {
  .hyp_block {
    max-width: 618px;
    height: 533px;
    padding: 30px;
  }
}

.hyp_block-left {
  position: relative;
  background: #d1dafc;
  overflow: hidden;
}

.hyp_block-right {
  position: relative;
  background: #f8f8fa;
  overflow: hidden;
}

.hyp_block-title {
  margin: 0 0 8px;
  font-weight: 400;
  font-size: 23px;
  line-height: 36px;
  color: #001e41;
  letter-spacing: 0.02em;
}

@media screen and (min-width: 1200px) {
  .hyp_block-title {
    margin: 0;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 24px;
  }
}

.hyp_block-desc {
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  color: #001e41;
  margin-bottom: 12px;
  max-width: 308px;
}

@media screen and (min-width: 1200px) {
  .hyp_block-desc {
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.005em;
    max-width: 494px;
  }
}

@media screen and (min-width: 1200px) {
  .hyp_block-desc-right {
    max-width: 313px;
  }
}

@media screen and (min-width: 1300px) {
  .hyp_block-desc-right {
    max-width: 442px;
  }
}

.hyp_block-btn {
  max-width: 282px;
  height: 39px;
  background: #e3eeff;
  border-radius: 30px;
  padding: 8px 15px;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  margin-bottom: 12%;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 768px) {
  .hyp_block-btn {
    margin-bottom: 18%;
  }
}

@media screen and (min-width: 1200px) {
  .hyp_block-btn {
    width: 246px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    margin-bottom: 30%;
  }
}

.hyp_block-bottom {
  color: #001e41;
  width: 52%;
  font-weight: 600;
  font-size: 14px;
  line-height: 23px;
}

@media screen and (min-width: 1200px) {
  .hyp_block-bottom {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    width: 50%;
  }
}

.hyp_block-bottom-b {
  font-weight: 600;
}

@media screen and (min-width: 1200px) {
  .hyp_block-bottom-b {
    font-weight: 700;
  }
}

.hyp_block.hyp_block-right img {
  position: absolute;
  right: -7%;
  bottom: 0;
  height: 50%;
}

.hyp_block.hyp_block-left img {
  position: absolute;
  right: -7%;
  bottom: -22px;
  height: 50%;
}

@media screen and (min-width: 768px) {
  .hyp_block.hyp_block-right img {
    bottom: -22px;
  }
}

@media screen and (min-width: 991px) {
  .hyp_block.hyp_block-left img {
    bottom: -17px;
  }
}

@media screen and (min-width: 1200px) {
  .hyp_block.hyp_block-right img,
  .hyp_block.hyp_block-left img {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 50%;
  }
}

/*solve block*/

.solve_list {
  display: grid;
  justify-items: center;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 12px;
  grid-row-gap: 20px;
}

@media screen and (min-width: 768px) {
  .solve_list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (min-width: 1200px) {
  .solve_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
}

.solve_item {
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 170px;
}

@media screen and (min-width: 1200px) {
  .solve_item {
    max-width: 197px;
    margin-right: 15px;
  }
}

@media screen and (min-width: 1200px) {
  .solve_item:last-child {
    margin-right: 0;
  }
}

.solve_item-pic {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #e3eeff;
  width: 49px;
  height: 49px;
  border-radius: 9.1875px;
  margin-bottom: 13px;
}

@media screen and (min-width: 1200px) {
  .solve_item-pic {
    width: 80px;
    height: 80px;
    border-radius: 15px;
  }
}

.solve_item-pic img {
  width: 30px;
  height: 30px;
}

@media screen and (min-width: 1200px) {
  .solve_item-pic img {
    width: 50px;
    height: 50px;
  }
}

.solve_item p {
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.0025em;
  color: #001e41;
}

@media screen and (min-width: 1200px) {
  .solve_item p {
    font-size: 14px;
    max-width: 196.83px;
  }
}

.solve_btn {
  max-width: 299px;
  margin: 16px auto 0;
}

@media screen and (min-width: 1200px) {
  .solve_btn {
    margin: 40px auto 0;
    max-width: 320px;
  }
}

/*after aliminating block*/

.alim_block {
  background: #e2f2ff;
  border-radius: 10px;
  padding: 20px 10px;
}

@media screen and (min-width: 991px) {
  .alim_block {
    padding: 25px 115px;
  }
}

@media screen and (min-width: 1200px) {
  .alim_block {
    padding: 50px 40px;
  }
}

@media screen and (min-width: 1300px) {
  .alim_block {
    padding: 50px 165px;
  }
}

.alim_block-title {
  font-weight: 400;
  font-size: 23px;
  line-height: 36px;
  letter-spacing: 0.02em;
  color: #001e41;
  margin: 0 auto 20px;
}

@media screen and (min-width: 1200px) {
  .alim_block-title {
    margin: 0 auto 15px;
    font-weight: 600;
    font-size: 34px;
    text-align: center;
    max-width: 884px;
  }
}

.alim_block-list {
  color: #19b28d;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.0025em;
}

@media screen and (min-width: 768px) {
  .alim_block-list {
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 1200px) {
  .alim_block-list {
    font-size: 19px;
  }
}

.alim_block-list li {
  display: flex;
  margin: 0;
}

@media screen and (min-width: 1200px) {
  .alim_block-list li {
    margin: inherit;
  }
}

.alim_block-list li:before {
  content: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/website-audit/svg/path-sm.svg);
  font-size: 17px;
  margin-right: 8px;
}

@media screen and (min-width: 1200px) {
  .alim_block-list li:before {
    content: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/website-audit/svg/path.svg);
    font-size: 25px;
  }
}

.alim-btn {
  max-width: 194px;
}

@media screen and (min-width: 1200px) {
  .alim-btn {
    max-width: 199px;
    margin: 0 20px 0 0;
  }
}

@media screen and (min-width: 768px) {
  .alim_block-btn {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.prim_alim {
  max-width: 518px;
  text-align: center;
  margin: 0;
}

/*example block*/

@media screen and (min-width: 768px) {
  .exampl_block {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
}

@media screen and (min-width: 1200px) {
  .exampl_block {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-gap: 30px;
  }
}

.exampl_first {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #d1dafc;
  border-radius: 10px;
  padding: 20px;
  position: relative;
  height: 449px;
  overflow: hidden;
  margin-bottom: 20px;
}

@media screen and (min-width: 1200px) {
  .exampl_first {
    height: 640px;
  }
}

.exampl_top a {
  margin: 16px 0 0;
  padding: 8px 13px;
}

@media screen and (min-width: 1200px) {
  .exampl_top a {
    margin: 30px 0 0;
  }
}

.exampl_first_title {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  letter-spacing: 0.02em;
  color: #001e41;
}

@media screen and (min-width: 1200px) {
  .exampl_first_title {
    font-size: 24px;
  }
}

.axampl-img {
  position: absolute;
  bottom: 0;
  right: -26px;
  width: 60%;
}

@media screen and (min-width: 480px) {
  .axampl-img {
    width: 45%;
  }
}

@media screen and (min-width: 1200px) {
  .axampl-img {
    width: 65%;
    right: -4px;
  }
}

.exampl_bottom {
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  color: #001e41;
}

@media screen and (min-width: 1200px) {
  .exampl_bottom {
    font-size: 14px;
  }
}

.exampl_bottom-title {
  font-weight: 600;
}

@media screen and (min-width: 1200px) {
  .exampl_block-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 15px;
  }
}

.exampl_block-list li {
  margin: 0;
}

.exampl_block-list li:not(:last-child) {
  margin-bottom: 8px;
}

.exampl_block-title {
  display: flex;
  align-items: center;
}

.exampl_block-title a {
  display: flex;
  color: #5d78ff;
  font-weight: 600;
  font-size: 18px;
  line-height: 29px;
  letter-spacing: 0.02em;
}

@media screen and (min-width: 1200px) {
  .exampl_block-title a {
    font-weight: 400;
    font-size: 24px;
  }
}

.exampl_block-title a > img {
  margin-left: 7px;
}

.exampl_block-desc {
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.0025em;
  color: #001e41;
}

@media screen and (min-width: 1200px) {
  .exampl_block-desc {
    font-size: 16px;
  }
}

/* tools blocks*/

.tools_blocks {
  display: grid;
  grid-gap: 20px;
}

.tools-bl {
  background: #f8f8fa;
  border-radius: 10px;
  position: relative;
  padding: 15px 10px;
  height: 320px;
  overflow: hidden;
}

.tools-bl p {
  margin-bottom: 0;
  max-width: 100%;
}

@media screen and (min-width: 1200px) {
  .tools-bl {
    height: 327px;
  }
}

.tools-bl a {
  display: flex;
  align-items: center;
  padding: 10px 12px;
  margin: 20px 0 0;
  max-width: 160px;
}
@media screen and (min-width: 1200px) {
  .tools-bl a {
    margin: 15px 0 0;
    font-size: 14px;
  }
}

.tools-bl a:before {
  content: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/website-audit/google.png);
  width: 15px;
  height: 15px;
  margin-right: 5px;
}

.tools-bl img {
  position: absolute;
  bottom: -2%;
  left: 51%;
}

@media screen and (min-width: 1200px) {
  .tools-bl img {
    position: absolute;
    bottom: 0;
    left: 18%;
    width: 77%;
  }
}

.main-title {
  margin-bottom: 16px;
}

@media screen and (min-width: 1200px) {
  .main-title {
    margin-bottom: 40px;
  }
}

.hero-content__btn.btn--new {
  padding: 12px;
  border-radius: 2px;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.08), 0px 1px 1px 0px rgba(0, 0, 0, 0.17);
  font-size: 16px;
  line-height: 24px;
  text-transform: none;
  height: 40px;
  transition: 0.3s;
  background-color: #1474E3;
}
.hero-content__btn.btn--new:hover {
  background-color: #3367D6;
}
.hero-content__btn.btn--new.usab_btn.alim-btn {
  max-width: 175px;
}